add Plugin 'unblevable/quick-scope'